@-ms-viewport {width: device-width;}
input[type="button"],
input[type="submit"],
input[type="text"],
textarea{-webkit-appearance: none;}

.burger-menu{left:-320px; width: 320px; position: fixed; z-index:500; text-align: left;background:#202020;top:0;height:100vh;overflow-y:auto;}
.burger-menu.expanded{left:0;}
.burger-ico{display:none;width:30px;height:25px;background-image:url(images/burger-ico-black.png);cursor:pointer;float:right;margin-top:47px;margin-right:28px;}
.burger-o{position:relative; padding:35px;}
.burger-o a{display: block; text-align: left; color:#fff; text-decoration: none; font-size: 16px; line-height: 30px; width: 100%; text-transform: uppercase;}
.burger-o a:hover{text-decoration: underline;}
.burger-o a.b-close{width:20px;height:20px;display:block;position:absolute;right:20px;top:20px;background-image:url(images/lightbox/close.png);font-size:0;cursor:pointer;background-size:cover;}
.burger-o a.burger-sm{font-size:12px;line-height:24px;color:#9e9e9e; text-transform: uppercase;}
.language-selector-burger{display: none;}

@media screen and (max-width: 1800px) {
  body .typy-left{width:40%;height:32vw;background-size:101% auto;background-position:top;background-repeat:no-repeat;}
  body .typy-right-txt{font-size:14px;line-height:22px;margin-top:30px;}
}

@media screen and (max-width: 1670px) {
  body .hover-buy {font-size: 13px;padding: 10px 0;width: 170px;}
  body .theme{background-size: auto 100%;animation: zoom-in2 5s linear .1s infinite alternate; }
}

@media screen and (max-width: 1530px) {
  body .info-price{margin-left: 0; font-size: 9px;}
}

@media screen and (max-width: 1480px) {
  body .linka{width:185px;}
  body .logo{margin-left:30px;}
  body .o{width:90vw;}
  body .dynamic-page{width:90vw; padding-top: 60px; padding-bottom: 90px;}
  body .step{height:180px;}
  body .step-nr{font-size:45px;}
  body .step-txt{font-size:15px;color:#fff;margin-top:14px;font-weight:400;line-height:22px;}
  body .form-submit {margin-bottom: 30px;}
  body .insta{margin-top:0;}
  body .foot{padding-top:80px;padding-bottom:80px;}
  body .thank{font-size:23px;margin-left:30px;}  
  body.page-eznamka .znamky-theme .znamka-box{width:270px;height:270px;margin-right:30px;}
  body.page-eznamka .znamky-theme .znamka{width:270px;height:270px;border-radius:135px;background-size:92px auto;}
  body.page-eznamka .znamky-theme .znamka-hover{width:270px;height:270px;border-radius:135px;}
  body.page-eznamka .znamky-theme .znamka-info{margin-top:138px;padding-top:12px;height:120px;border-radius:0 0 160px 160px;}
  body.page-eznamka .znamky-theme .znamka-txt{font-size:18px;}
  body.page-eznamka .znamky-theme .znamka-name{font-size:33px;margin-top:3px;}
  body .hover-buy{margin-top:121px;}
  body.page-eznamka .theme{height:580px;}
  body .znamka-prix{font-size:17px;}  
  body .language-selector {margin-right: 30px;}
}

@media screen and (max-width: 1320px) {
  body .hover-buy{font-size:12px;padding:8px 0px;width:126px;margin-top: 105px;}
  body .hover-check{padding:10px 0px;width:126px;margin-top:4px;}
  body .foot-1 {margin-right: 140px;}
  body.page-eznamka .znamky-theme .znamka-box{width:210px;height:210px;margin-right:20px;}
  body.page-eznamka .znamky-theme .znamka{width:210px;height:210px;border-radius:105px;  background-size:77px auto;  background-position:center top 22px;}
  body.page-eznamka .znamky-theme .znamka-hover{width:210px;height:210px;border-radius:105px;}
  body .hover-buy{margin-top:94px;}
  body.page-eznamka .znamky-theme .znamka-info{margin-top:106px;padding-top:15px;height:90px;border-radius:0 0 160px 160px;}
  body.page-eznamka .znamky-theme .znamka-txt{font-size:15px;margin-top:0;}
  body.page-eznamka .znamky-theme .znamka-name{font-size:25px;margin-top:3px;margin-bottom:3px;}
  body.page-eznamka .znamka-prix{font-size:15px;}
  body.page-eznamka .theme{height:510px;background-size:cover;  background-position:center;}
}

@media screen and (max-width: 1280px) {
  body .theme h1 {font-size: 36px;}
  body .theme h2 {font-size: 17px;}
  body .znamka-box {width: 166px;height: 240px;margin-right: 34px;}  
  body .znamka{display:inline-block;width:166px;height:240px;border-radius:10px;background-position:center top 28px;background-size:100px auto;}
  body .znamka-info{margin-top:144px;height:77px;border-radius:0 0 10px 10px;}
  body .znamka-txt{font-size:16px;}
  body .znamka-name{font-size:27px;}
  body .znamka-hover{width:166px;height:240px;border-radius:10px;}
  body .theme{height:530px; background-size: cover; background-position: center;}  
  body .typy-right{padding:60px;width:calc(50% - 120px);}
  body .typy-left{width:50%;height:40vw;}
  body.site-de .menu-btns a{padding: 8px 15px;}
  body.site-de .menu a {margin-right: 15px;}
}

@media screen and (max-width: 1260px) {
  body .linka{display: none;}
  body .top-menu {float: right;margin-right: 0px; margin-left: 0;}
  body .panel-btns a{font-size:15px;padding-top:12px;padding-bottom:12px;border:3px solid #fff;margin-right:10px;}
  body .panel-btns{margin-top:-23px;}
  body .sekce{padding-top:100px;}
  body .article-item .image{height:16vw;}
  body .article-item .image img{min-width:100%;height:16vw;} 
  body .sekce-reg-txt{font-size: 16px; line-height: 21px;}
}

@media screen and (max-width: 1220px) {
  body .info-price br{display: none;}
}

@media screen and (max-width: 1200px) {
  body .step {height: 200px;}
  body .eco-nr{font-size:38px;margin-top:36px;}
  body .eco-txt{font-size:15px;margin-top:15px;}
  body .eko-pruh{height:176px;}
  body.site-de .menu a {font-size: 12px;}
  body.site-de .menu {margin-top: 53px;}
  body.site-de .menu a.ico-home {margin-top: -3px;}
}

@media screen and (max-width: 1100px) {
  body .step{width:calc(100% - 40px);margin-right:0;height:auto;padding:20px;vertical-align:top;}
  body .step-nr{font-size:35px;display:inline-block;vertical-align:top;width:52px;}
  body .step-txt{margin-top:11px;display:inline-block;margin-left:20px;width:calc(100% - 72px);}
  body .foot-3{float:left;width:100%;margin-top:50px;}
  body .foot-2{float:right;}
  body .insta-logo{width:42px;height:42px;background-size:cover;}
  body .thank{font-size:18px;margin-left:20px;}
  body .foot-1{margin-right:0;}
  body .kontakty-right{margin-right:60px;width:calc(100% - 450px);}
  body .kontakty-txt{width:390px;}
  body .kontakt-img img{width:100%;height:auto;}
  body .typ-znamky{max-width: calc(50% - 30px);}    
  body .sekce-reg-img{width: 36%;}
  body .sekce-reg-txt{width: 58%; margin-right: 6%;}
  body .sekce-registrace{padding-top: 60px; padding-bottom: 60px;}   
  body .typy-left{width:30%;height:24vw;  float:right;}
  body .typy-right{padding:50px;width:calc(70% - 100px);  float:left;}
  body .menu a {margin-right: 18px; font-size: 13px;}
  body .menu-btns a {padding: 8px 15px; font-size: 13px;}
  body .menu-btns {margin-top: 44px;}
  body.site-de .menu-btns a {padding: 8px 10px;font-size: 11px;}
  body.site-de .menu-btns {margin-top: 45px;}
  body.site-de .logo {margin-top: 37px;width: 164px;}
  body .article-detail h1{font-size:32px;margin-top: 0px;line-height: 40px;}
  body .article-detail span.image {width: 35vw;overflow: hidden;margin-left: 40px;margin-bottom: 20px;}
  body .article-detail span.image img{width: 35vw; height: auto;}
}

@media screen and (max-width: 1024px) {
  body .znamka-hover{display: none !important;}
  body.site-de .menu a:nth-child(3){display: none;} 
}

@media screen and (max-width: 1010px) {
  body #videobcg{height:150%;  width:auto;}
  body .blog{padding-top:70px;padding-bottom:70px;}
  body .all-blogs{margin-top:0;}
  body .informace {padding-top: 70px;padding-bottom: 70px;}
  body .clanky-informace .title {font-size: 17px;}
  body.page-eznamka .znamky-theme .znamka-box{width:160px;height:160px;margin-right:15px;}
  body.page-eznamka .znamky-theme .znamka{width:160px;height:160px;border-radius:80px;background-size:57px auto;background-position:center top 17px;}
  body.page-eznamka .znamky-theme .znamka-hover{width:160px;height:160px;border-radius:80px;}
  body.page-eznamka .znamky-theme .znamka-info{margin-top:80px;padding-top:12px;height:69px;border-radius:0 0 160px 160px;}
  body .hover-buy{margin-top:65px;}
  body.page-eznamka .znamky-theme .znamka-txt{font-size:12px;}
  body.page-eznamka .znamky-theme .znamka-name{font-size:18px;margin-top:2px;}
  body.page-eznamka .theme{height:450px;}
  body .znamka-prix{font-size:10px;}
  body.page-eznamka .znamka-prix{font-size:12px;}
}

@media screen and (max-width: 980px) {
  body .menu-btns a{padding: 8px 20px;}
  body.site-de .slogan {font-size: 17px;margin-top: 30px;margin-bottom: 30px;line-height: 24px;}
}

@media screen and (max-width: 970px) {
  body .menu{margin-left:20px; margin-top:44px;}
  body .logo{margin-left:24px;width:170px;margin-top:25px;}
  body .top{height:100px;background-position:bottom;}
  body .pod-top{width:100%;height:96px;}
  body .menu-btns{margin-top:35px;}
  body .menu-btns a{font-size:13px;}
  body .eco-item{width:calc(50% - 40px);  margin-bottom:0px;}
  body .eko-pruh{height:auto;background-size:cover;background-position:center;  padding-bottom:36px;}  
  body .typy-right{padding:50px;width:calc(100% - 100px);float:left;}
  body .typy-left{width:100%;height:37vw;float:right;background-position:center top -21vw;}
  body .blazor-reconnect-modal, .form-loading{top:101px !important;}
  body .language-selector {margin-top: 38px;} 
  body.site-de .logo {margin-top: 26px;}
  body.site-de .menu {margin-top: 43px;}
  body.site-de .menu-btns {margin-top: 35px;}
  body.site-de .menu a.ico-home {margin-top: -3px;} 
}

@media screen and (max-width: 920px) {
  body .theme h1{font-size:34px;margin-top:60px;}
  body .theme h2{margin-top:18px; font-size:17px;}
  body .znamky-theme{margin-top:50px;}
  body .theme{height:490px;}
  body .panel-btns a{width:calc(33% - 22px);}
  body .platnost-img{width:100%;}
  body .platnost-left{width:100%;margin-right:0;}
  body .sekce{padding-top:80px;}
  body .form-submit{margin-bottom:60px;}
  body .article-item{width:100%;margin-right:0px;}
  body .article-item .image{width:240px;height:170px;  vertical-align:top;}
  body .article-right{width:calc(100% - 290px); margin-left:50px; display:inline-block; vertical-align:top;}
  body .article-item .title{margin-top:0;}
  body .clanky-informace .article-item {width:100%;margin-right:0px;}
  body .nadpis-center h1{font-size:28px;}
  body .objednavka{padding-top:50px;padding-bottom:50px;}
  body .objednavka-form h2{font-size:20px;display:inline-block;width:100%;margin-bottom:20px;}
  body .form-row-3{display:inline-block;width:100%;font-size:14px;margin-right:3%;margin-bottom:15px;}
  body .form-spz{padding-bottom:10px;} 
  body .info-price {margin-top: 21vw;}
  body .menu a {margin-right: 12px;}
  body.page-eznamka .theme {height: 420px;}
  body .logo {width: 140px;margin-top: 30px;} 
  body.site-en .slogan {font-size: 18px;line-height: 24px;}  
}

@media screen and (max-width: 860px) {
  body .theme h1{font-size:28px;}
  body .theme h2{font-size:14px;}
  body .znamka-hover{width:116px;height:172px;border-radius:8px;}
  body .znamka-box{width:116px;height:172px;margin-right:24px;}
  body .znamka{display:inline-block;width:116px;height:172px;border-radius:8px;background-position:center top 20px;background-size:70px auto;}
  body .znamka-info{margin-top:105px;height:54px;border-radius:0 0 8px 8px;padding-top:13px;}
  body .znamka-txt{font-size:12px;}
  body .znamka-name{font-size:21px;}
  body .hover-buy{font-size:10px;padding:8px 0px;width:104px;margin-top:77px;}
  body .theme{height:420px;}
}

@media screen and (max-width: 840px) {
  body .burger-ico{display:block;}
  body .top-menu{display: none;}
  body .linka {display: block;}
  body .linka {height: 96px;}
  body .linka-nadpis{margin-top: 18px;}
  body .burger-ico{margin-top: 37px;}
  body .dynamic-page-head h1{font-size: 30px;}
  body .dynamic-page-block{font-size:14px;}
  body .dynamic-page-block h2{font-size:20px;}
  body .kontakty{text-align:left;padding-top:60px;padding-bottom:20px;}
  body .kontakty-txt{width:260px;font-size:13px;}
  body .kontakty-right{margin-right:20px;width:calc(100% - 280px);}   
  body .logo {width: 170px; margin-top: 25px;} 
  body .burger-ico {margin-right: 8px;}
  body .slogan {font-size: 18px;margin-top: 33px;margin-bottom: 22px;line-height: 26px;}
  body .foot {padding-top: 60px;padding-bottom: 40px;}  
  body.site-de .slogan {font-size: 15px;line-height: 22px;}
}

@media screen and (max-width: 800px) {
  body .step-nr{font-size:32px;width:48px;  vertical-align:middle; }
  body .step-txt{margin-top:0;vertical-align:middle;  font-size:13px;line-height:16px} 
}

@media screen and (max-width: 770px) {
  body .informace {padding-bottom: 30px; }  
  body .sekce-reg-txt{width:100%;margin-right:0; font-size: 14px;}
  body .sekce-reg-img{display:none;}
  body .sekce-reg-txt h2{margin-bottom:15px;line-height:26px;font-size:18px;}
  body .sekce-registrace{padding-top:40px;padding-bottom:40px;}
  body.page-eznamka .znamky-theme .znamka-box{width:114px;height:114px;margin-right:10px;}
  body.page-eznamka .znamky-theme .znamka{width:114px;height:114px;border-radius:57px;background-size:42px auto;background-position:center top 11px;}
  body.page-eznamka .znamky-theme .znamka-hover{width:114px;height:114px;border-radius:80px;}
  body .hover-buy{margin-top:43px;}
  body.page-eznamka .znamky-theme .znamka-info{margin-top:58px;padding-top:7px;height:50px;border-radius:0 0 160px 160px;}
  body.page-eznamka .znamky-theme .znamka-txt{font-size:9px;font-weight:300;}
  body.page-eznamka .znamky-theme .znamka-name{font-size:15px;margin-top:1px;  margin-bottom:1px;}
  body.page-eznamka .theme{height:355px;}
  body.page-eznamka .znamka-prix{font-size:9px;width:auto;}
  body.site-de .slogan {font-size: 14px;line-height: 22px;}
  body.site-en .slogan {font-size: 15px;line-height: 24px;}
} 

@media screen and (max-width: 740px) {
  body .foot-2{display: none;}
  body .foot-1{margin-right:0;text-align:center;width:100%;}
  body .foot-3{text-align:center;}
  body .copy-txt{text-align: center; line-height: 16px;}
}

@media screen and (max-width: 660px) {
  body .znamka-box:hover .znamka-hover{display:none;}
  body .article-item .image{width:180px;height:130px;vertical-align:top;}
  body .article-right{width:calc(100% - 210px);margin-left:30px;}
  body .article-item{margin-bottom:20px;}
  body .thank{text-align:left;}
  body .foot{padding-top:50px;padding-bottom:40px;}
  body .slogan{margin-top:40px;margin-bottom:50px;}
  body .clanky-informace .perex {font-size: 14px;}
  body .kontakty-right{margin-right:0;width:100%;}
  body .kontakty-right .form-group input{width:calc(100% - 22px);}
  body .kontakty-right .form-group textarea{width:calc(100% - 22px);}
  body .kontakty-txt {width: 100%;} 
  body .article-back {margin-top: 10px;margin-bottom: 20px;padding: 8px 50px;font-size: 15px;}
}

@media screen and (max-width: 620px) { 
  body .theme h1 {font-size: 23px;}
}

@media screen and (max-width: 610px) { 
  body .theme h1{font-size:25px;margin-top:40px;}
  body .theme h2{margin-top:12px;font-size:12px;}
  body .znamky-theme{margin-top:30px;}
  body .panel-btns{margin-top:18px;margin-bottom:25px;position:relative;border-bottom:1px solid #dedede;padding-bottom:17px;}
  body .panel-btns a{width:calc(100% - 22px);margin-right:0;}
  body .sekce{padding-top:10px;}
  body .sekce-nadpis{font-size:28px;margin-top: 20px;}
  body .jak-nadpis{font-size:28px;margin-bottom:26px;}
  body .jak-na-nakup{padding-top:50px;padding-bottom:40px;}
  body .jak-txt{font-size:13px;margin-bottom:30px;line-height:21px;}
  body .nadpis-center{font-size:28px;}
  body .informace {padding-top: 40px;}
  body .typ-znamky{width:calc(100% - 20px);  margin-right:0;max-width: unset;}
  body .theme {height: 340px;}
  body.page-eznamka .theme {height: 290px;}  
  body .article-detail h1{font-size:28px;margin-top: 0px;line-height: 34px;}
  body .dev-article-detail-right .perex, 
  body .dev-article-detail-right .text {font-size: 13px;line-height: 19px;font-weight: 300;}
}

@media screen and (max-width: 600px) { 
  body .znamka-box{width:96px;height:142px;margin-right:10px;}
  body .znamka{display:inline-block;width:96px;height:142px;border-radius:6px;background-position:center top 20px;background-size:70px auto;}
  body .znamka-txt{font-size:9px;}
  body .typy-right h2{font-size:26px;font-weight:700;text-align:center;  margin-top:25px;}
  body .typy-right{padding:5vw;width:calc(100% - 10vw);float:left;  padding-bottom:20px;}
  body .logo-foot{width:170px;}
  body .slogan{font-size:20px;line-height:27px;margin-top:40px;margin-bottom:30px;}
}

@media screen and (max-width: 560px) {
  body .linka{display:none;}
  body .top{height:70px;}
  body .pod-top{height:68px;}
  body .kontakty h2{text-align:center;}
  body .kontakty{padding-top:40px;}
  body .kontakty-txt{text-align:center;}
  body .kontaktni-form input.send-form{margin-top:20px;width:200px;margin-left:calc(50% - 100px);}  
  body .logo {margin-left: 18px;width: 130px;margin-top: 16px;}
  body.page-eznamka .znamky-theme .znamka-box{width:174px;height:174px;margin-right:20px;  margin-bottom:20px;}
  body.page-eznamka .znamky-theme .znamka{width:174px;height:174px;border-radius:87px;background-size:64px auto;background-position:center top 15px;}
  body.page-eznamka .znamky-theme .znamka-box:nth-child(2n){margin-right:0;}
  body.page-eznamka .theme{height:530px;}
  body.page-eznamka .znamky-theme .znamka-hover{width:174px;height:174px;border-radius:87px;}
  body.page-eznamka .znamky-theme .znamka-txt{font-size:14px;}
  body .cena-form-info{display:none;}
  body .blazor-reconnect-modal,.form-loading{top:71px !important;}
  body.page-eznamka .znamky-theme .znamka-info{margin-top:87px;padding-top:10px;height:78px;border-radius:0 0 160px 160px;}
  body.page-eznamka .znamky-theme .znamka-name{font-size:22px;margin-top:4px;margin-bottom:4px;}
  body.page-eznamka .znamka-prix{font-size:11px;width:auto;}
  body .burger-ico {margin-top: 23px;margin-right: 6px;}
  body .language-selector {display: none;}  
  body .language-selector.language-selector-burger {display: block;float: left;margin-left: 0;margin-top: 20px;}
  body .burger-ico {margin-right: 18px;}
  body.site-de .logo {margin-top: 16px;width: 130px;}
  body .article-detail h1 {font-size: 21px;margin-top: 0px;line-height: 30px;}
  body .article-detail span.image {width: 100%;overflow: hidden;margin-left: 0;margin-bottom: 20px;}
  body .article-detail span.image img{width: 100%;} 
}

@media screen and (max-width: 460px) { 
  body .theme h1{font-size:25px;margin-top:30px;}
  body .sekce-nadpis{font-size:24px;text-align:center;}
  body .cara-green{margin-left:calc(50% - 45px);}
  body .platnost-txt{font-size:14px;line-height:22px;margin-bottom:34px;text-align:center;}
  body .form-submit{padding:16px 0px;font-size:15px;width:200px;margin-left:calc(50% - 100px);}
  body .jak-btn{margin-top:30px;padding:16px 0px;font-size:15px;  width:200px;}
  body .jak-nadpis{font-size:24px;}
  body .sekce.sekce-platnost{padding-bottom:20px;}
  body .nadpis-center{font-size:24px;}
  body .blog .cara-green{margin-left:0;}
  body .blog{padding-top:40px;padding-bottom:40px;}
  body .all-blogs{margin-top:30px;padding:16px 0px;font-size:15px;  width:200px;}
  body .article-item .title{margin-bottom:10px;}
  body .article-item .perex{margin-bottom:15px;}
  body .article-item .image{width:100%;height:auto;vertical-align:top;}
  body .article-item .image img{min-width:100%;height:auto;}
  body .article-right{width:100%;margin-left:0;margin-top:20px;}
  body .clanky-blog{margin-top:0;}
  body .informace .cara-green{margin-left:0;}
  body .clanky-informace {margin-top: 0;}
  body .objednavka .nadpis-center{text-align:center;  font-size:24px;}
  body .objednavka .nadpis-center h1{font-size:24px;}
  body .dynamic-page, body .dynamic-page-head h1{text-align:center;}
  body .dynamic-page-head h1{background-position:center bottom; font-size:24px;padding-bottom:22px; margin-bottom:30px;}
  body .dynamic-page{padding-top:40px;}
  body .dekujeme{font-size:13px;padding-left:60px;padding-top:7px;padding-bottom:7px;background-size:46px;line-height:19px;width:225px;  margin-left:calc(50% - 142px);}
  body .info-price{display: none;} 
  body .znamka{display:inline-block;width:40vw;height:197px;border-radius:6px;background-position:center top 20px;background-size:100px auto;}
  body .znamka-box{width:40vw;height:197px;margin-right:2vw;  margin-bottom:10px;}
  body .znamka-box:nth-child(2n){margin-right:0;}
  body .theme{height:560px;}
  body .znamka-info{margin-top:133px;height:50px;border-radius:0 0 8px 8px;padding-top:13px;}
  body .znamka-txt{font-size:12px;}
  body .znamka-name{margin-top:3px;}
  body .theme h1{font-size:20px;margin-top:40px;}
  body .slogan{font-size:16px;line-height:23px;}
  body .logo-foot{width:150px;}
  body .slogan{margin-top:30px;}
  body .typ-vozidla span{margin-right:0px;width:calc(100% - 50px);text-align:center;margin-bottom:5px;}
  body .form-row.checkbox label{font-size: 13px;}
  body .souhlas-gdpr{font-size: 12px;}      
  body .form-submit {margin-bottom: 40px;margin-top: 10px; padding: 10px 7px; font-size: 14px;}   
}

@media screen and (max-width: 420px) {
  body.page-eznamka .znamky-theme .znamka-box{width:134px;height:134px;margin-right:10px;margin-bottom:10px;}
  body.page-eznamka .znamky-theme .znamka{width:134px;height:134px;border-radius:87px;background-size:45px auto;background-position:center top 15px;}
  body.page-eznamka .theme{height:420px;}
  body.page-eznamka .znamky-theme .znamka-txt{font-size:12px;}
  body.page-eznamka .znamky-theme .znamka-info{margin-top:67px;padding-top:7px;height:61px;border-radius:0 0 160px 160px;}
  body.page-eznamka .znamky-theme .znamka-name{font-size:19px;margin-top:1px;margin-bottom:1px;}  
  body .theme{height:580px;}
  body .article-detail h1{font-size:17px;margin-top:0px;line-height:24px;}
  body .article-detail .perex,body .article-detail .text{font-size:12px;line-height:18px;font-weight:300;}
  body .article-detail .perex{font-weight:600;}
}

@media screen and (max-width: 400px) {
  body #videobcg {height: 100%;width: auto;margin-left: -160px;}
}

@media screen and (max-width: 360px) {
  body .theme h1 {font-size: 19px;margin-top: 30px;}
  body .kontakty h2 {font-size: 20px;}
  body .dynamic-page-head h1{font-size: 20px;}
  body .znamka-box{margin-right: 4vw;height: 167px;}
  body .znamka-box,body .znamka{width:118px;}
  body .znamka{background-size:70px auto;  height:167px;}
  body .znamka-info{margin-top:105px;}
  body .theme h2{font-size:10px;}
  body .theme {height: 510px;}
}

@keyframes zoom-in2 {0% {background-size: auto 100%;} 100% {background-size: auto 125%;}}